Schedule the account for deletion
Schedules permanent deletion after a 30 day grace period. The user can sign in to cancel during that period. Owners must close or transfer their stores first.
Header Parameters
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X POST "https://auth.ecomiq.pe/v1/users/me/deletion" \ -H "Authorization: Bearer <token>"{ "status": "inactive", "requestedOn": "2026-09-28T15:30:00Z", "scheduledOn": "2026-09-28T15:30:00Z", "blockingStores": [ "ejemplo" ]}